.internal-page .container { border:none!important; box-shadow:none!important }

.component.socialstream .load-more { background-color:#fff!important; color:#862633 }
.component.socialstream .load-more:hover { background:#862633!important; color:#fff }
.component.recentnews .load-more { background:#707575!important }

.staff-directory thead tr th { color:#b2092f!important }
.mod-news-rotator .story-box { display:none}

.mod-news-rotator .prev .sr-only,
.mod-news-rotator .next .sr-only,
.mod-news-rotator .pp { color:#fff!important; background:#707575!important }

.mod-scoreboard.style1 .next .sr-only,
.mod-scoreboard.style1 .prev .sr-only { color:#fff!important; background:#707575!important }

.component.socialstream { background:#b2092f!important; margin-bottom:-2px }
.component.featuredathlete.layout-1 .athlete a { pointer-events:none }

.footer.layout-1 { position:relative; overflow:hidden; background:#862633; border-top:5px solid var(--color-secondary); }
.footer.layout-1 .footer-contents { border-top:none!important }
.footer.layout-1 .footer-contents .navbar-logos { padding-top:1rem }
.footer.layout-1 .footer-contents .footer-address { color:#fff; text-align:center; padding:0.5rem!important }
.footer.layout-1 .footer-contents .footer-address a { color:#fff }
.footer.layout-1 .footer-contents .footer-address .title { display:block }
.footer.layout-1 .footer-contents .footer-address span { margin:0 15px }
.footer.layout-1 .footer-contents .footer-address span:first-child { text-transform:uppercase }
.footer.layout-1 .navbar-logos li img { max-height:70px }
.footer.layout-1 .navbar-logos li:nth-child(2) img { max-height:150px }

/*
.footer.layout-1:before { content:""; position:absolute; left:0; right:0; top:0px; height:110px; background:url(/assets/footer_bg.png) no-repeat 50% 0 #b2092f }
*/

.header.layout-1 .mod-site-social-links,
.header.layout-1 svg { display:none!important }

.mod-scoreboard.style1 .card-header.bg-secondary { color:#fff!important; background:#707575!important }
.mod-scoreboard.style1 .date-status { color:#fff!important; font-size:1.2rem }
.mod-scoreboard.style1 .event .img-thumbnail { background:none; border:none }
/*.mod-scoreboard.style1 .event .badge-primary { color:#000!important }*/
.mod-scoreboard.style1 .event .badge-secondary { color:#fff!important; background:#707575!important }
.mod-scoreboard.style1 .event .result .text-success { color:#000!important }

.component.scoreboard.layout-1 > .container { position:relative }
.full-schedule-btn { position:absolute; top:56px; right:0; background:#000; color:#fff!important; display:block; width:200px; text-align:center; text-transform:uppercase; padding:0.2em }

.internal-page .stories .figure .figure-caption { color: #000 !important; }

@media only screen and (min-width:992px) {

.header.layout-1 .mod-site-header { position:relative; background:none }
.header.layout-1 .navbar-primary { background:#862633!important; border-bottom:5px solid var(--color-secondary) }


/*
.header.layout-1 .navbar-primary { padding-bottom:85px!important; background: url(/assets/header_bg_new.png) 50% 0 no-repeat!important;  }
.header.layout-1 { position:relative; min-height:230px; background:#b2092f!important }
.header.layout-1:after { content:""; position:absolute; left:0; right:0; bottom:1px; height:100px; background:url(/assets/header_bg.png) no-repeat 50% -240px }
.header.layout-1 .navbar-primary { background:#b2092f!important}

*/

.header.layout-1 .mod-site-header { position:relative; background:none }
.header.layout-1 .navbar-primary .navbar-logo img { max-height:135px }
.header.layout-1 .header-top { position:relative; overflow:hidden; background:#cbcdce }
.header.layout-1 .header-text { display:block; text-align:center; text-transform:uppercase; width:1170px; padding:25px; margin:0 }
.header.layout-1 .navbar-primary { padding-top:0; padding-bottom:0; }
.header.layout-1 .mod-site-social-links { position:absolute; right:50%; margin-right:-640px; top:10px; z-index:2 }

.header.layout-1 .mod-site-header.style1 .navbar-primary .form-inline input { display:none !important }

.header.layout-1 .mod-site-header.style1 .navbar-expand-lg .navbar-nav { width:50%; justify-content:flex-end !important }
.header.layout-1 .mod-site-header.style1 .navbar-expand-lg .navbar-nav:first-child { padding-right:7rem; justify-content:flex-end }
.header.layout-1 .mod-site-header.style1 .navbar-expand-lg .navbar-nav:last-child { padding-left:7rem; justify-content:flex-start }
.header.layout-1 .mod-site-header.style1 .navbar.navbar-primary .nav-link { padding:1rem }

.header.layout-1 .navbar-secondary { position:relative; z-index:1; /*background:none!important*/; padding:2.5rem 1rem 1.3rem }
.header.layout-1 .navbar-secondary { background:#fff!important; }
.header.layout-1 .navbar-secondary a { color:#b2092f; font-weight:700!important }
.header.layout-1 .navbar-secondary a:hover { color:#000!important; text-decoration:underline }


#section-header .mod-site-header .navbar-primary .navbar-logo {   margin-top: -50px; }
.header.layout-1 .navbar-secondary {    padding-top: 12px;   padding-bottom: 13px; }
    
}

@media only screen and (max-width:991px) {

.header.layout-1 .navbar-toggler { background:#b2092f; color:#fff }
.header.layout-1 .navbar-collapse { background:#888B8D; color:#fff }
.header.layout-1 .navbar-collapse .nav-item a { color:#fff }

.header.layout-1 .site-title { display:none!important }

}


.component.recentnews .component-heading { color:#000000; }

.component.scoreboard .component-heading { color:#000000; }

.component.socialstream .component-heading { color:#ffffff; }
div.crt-post-share a {
    opacity: .7;
}
div.crt-widget .crt-post-text a {
    color: var(--global-linkcolor);
}

.component.featuredathlete.layout-1 .athlete.card a {
color: var(--global-linkcolor);
}